## xradarsat2 2023.06.13+ds

=== debian/changelog ===
xradarsat2 (2023.06.13+ds-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 13 Aug 2023 12:04:23 +0200

xradarsat2 (2023.06.13+ds-1) unstable; urgency=medium

  * Initial release (Closes: #1041728).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 22 Jul 2023 17:09:29 +0000
