## xradarsat2 2024.11.12%2Bds

=== debian/changelog ===
xradarsat2 (2024.11.12+ds-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.7.0, no changes.

  [ Antonio Valentino ]
  * New upstream release.
  * debian/control:
    - Update dependencies: drop datatree and request
      xarray >= 2024.10.0.
    - Drop dependency on nbsphinx.
  * debian/patches:
    - New 0002-No-nbsphinx-execution.patch.
  * Update dates in d/copyright.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Mon, 25 Nov 2024 08:07:58 +0000

xradarsat2 (2023.06.13+ds-3) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Switch to dh-sequence-*.

  [ Antonio Valentino ]
  * New d/python3-xradarsat2.lintian-overrides file.
  * Remove trailing slashes in d/copyright (fix cme warnings).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 15 Dec 2023 06:31:43 +0000
