## xradarsat2 2024.11.12+ds

=== debian/changelog ===
xradarsat2 (2024.11.12+ds-2) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.7.2, no changes.
  * Update lintian overrides.

  [ Antonio Valentino ]
  * debian/control:
    - Mark python-xradarsat2-doc as Multi-Arch: foreign.
    - Drop "Rules-Requires-Root: no", no longer needed.
  * Update dates in d/copyright.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 28 Sep 2025 08:44:47 +0000
