=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
 Build-Depends: debhelper-compat (= 13),
+               dh-sequence-python3,
+               dh-sequence-sphinxdoc,
                libjs-mathjax <!nodoc>,
                pandoc <!nodoc>,
                pybuild-plugin-pyproject,
                python3-affine,
                python3-all,
                python3-dask,
-               python3-nbsphinx <!nodoc>,
                python3-numpy,
                python3-rasterio,
                python3-regex,
@@ -19,13 +20,11 @@
                python3-setuptools-scm,
                python3-sphinx <!nodoc>,
                python3-sphinx-rtd-theme <!nodoc>,
-               python3-xarray,
-               python3-xarray-datatree,
+               python3-xarray (>= 2024.10.0),
                python3-xmltodict,
                python3-yaml
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Testsuite: autopkgtest-pkg-pybuild
-Rules-Requires-Root: no
 Homepage: https://github.com/umr-lops/xradarsat2
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/xradarsat2
 Vcs-Git: https://salsa.debian.org/debian-gis-team/xradarsat2.git
@@ -44,6 +43,7 @@
 Package: python-xradarsat2-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${sphinxdoc:Depends}
 Suggests: www-browser
