## xradarsat2 2025.10.15+ds

=== debian/changelog ===
xradarsat2 (2025.10.15+ds-1) unstable; urgency=medium

  * New usptream release.
  * debian/control:
    - Add dependency on python3-aiohttp and python3-fsspec.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Thu, 23 Oct 2025 06:09:44 +0000
