=== debian/control ===
--- 
+++ 
@@ -10,8 +10,10 @@
                pandoc <!nodoc>,
                pybuild-plugin-pyproject,
                python3-affine,
+               python3-aiohttp,
                python3-all,
                python3-dask,
+               python3-fsspec,
                python3-numpy,
                python3-rasterio,
                python3-regex,
